
@keyframes slideUpView {
    from {opacity: 0;transform: translateY(40px);}
    to {opacity: 1;transform: translateY(0);}
}
@keyframes slideUpNone {
    from {opacity: 1;transform: translateY(0);}
    to {opacity: 0;transform: translateY(40px);}
}
@keyframes slideDownView {
    from {opacity: 0;transform: translateY(-40px);}
    to {opacity: 1;transform: translateY(0);}
}
@keyframes slideDownNone {
    from {opacity: 1;transform: translateY(0);}
    to {opacity: 0;transform: translateY(40px);}
}

@keyframes slideLeftView {
    from {opacity: 0;transform: translateX(40px);}
    to {opacity: 1;transform: translateX(0);}
}
@keyframes slideLeftNone {
    from {opacity: 1;transform: translateX(0);}
    to {opacity: 0;transform: translateX(40px);}
}
@keyframes slideRightView {
    from {opacity: 0;transform: translateX(-40px);}
    to {opacity: 1;transform: translateX(0);}
}
@keyframes slideRightNone {
    from {opacity: 1;transform: translateX(0);}
    to {opacity: 0;transform: translateX(-40px);}
}

/* 본문 전용 스크롤 컨테이너 */
/* === mina area === */
#root.wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: calc(100% - 50px);
    /* padding-top: calc(env(safe-area-inset-top, 0px) + var(--header-h)); */
    /* padding-top: calc(50px + constant(safe-area-inset-top));
    padding-top: calc(50px + env(safe-area-inset-top)); */
    padding-bottom: calc(0px + constant(safe-area-inset-bottom));
    padding-bottom: calc(0px + env(safe-area-inset-bottom));
    box-sizing: border-box;
    overflow-x: hidden;
    /* overflow-y: auto; */
    /* -webkit-overflow-scrolling: touch; */
    display: flex;
    flex-direction: column;
    background: rgb(var(--color-color0));
    color: rgb(var(--color-color));
    transition:all .5s;
    
}
@media (max-width:1060px) {
    #root.wrapper {
        padding-top: 0 !important;
    }
    .scrollLock #root.wrapper ._angular,
    .scrollLock #root.wrapper header#header_head {
        transform: scale(.99);
    }
    #root.wrapper ._angular {
        /* padding-top: calc(0px + constant(safe-area-inset-top));
        padding-top: calc(0px + env(safe-area-inset-top)); */
        padding-bottom: 0rem;
        padding-bottom: calc(0rem + constant(safe-area-inset-bottom));
        padding-bottom: calc(0rem + env(safe-area-inset-bottom));
    }
}
@media (min-width:1060px) {
    #root.wrapper {
        min-height: calc(100% - 64px);
    }
}



admin-heading_1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    background: rgb(var(--color-color0) / 0.15);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    z-index: 1;
    padding: .5rem 0;
    /* position: sticky;
    top: 50px; */
}
@media (min-width:1060px) {
    admin-heading_1 {
        position: sticky;
        top: 64px;
    }
}
admin-heading_1 .main-cont__notice-write {
    color: rgb(var(--color-color1));
    font-size: .8rem;
    position: relative;
    display: inline-block;
    align-self: flex-end;
    text-decoration: underline;
}


/* datapicker */
.daterangepicker {
    z-index: 10000;
}
/* .daterangepicker.opensright:before {
    content: '';
    position: fixed !important;
    inset: 0 !important;
    background: rgb(0 0 0 / .1);
    z-index: -1;
} */
.daterangepicker .drp-buttons {
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
}
.daterangepicker .cancelBtn {
    margin-left: auto !important;
}
.daterangepicker .applyBtn {
    background-color: #1cabe2 !important;
    color: #ffffff !important;
    border-radius: 50px !important;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #57bbeb !important;
}
.daterangepicker td.end-date {
    border-radius: 0 50px 50px 0 !important;
}
.daterangepicker td.start-date {
    border-radius: 50px 0 0 50px !important;
}
.daterangepicker td.start-date.end-date {
    border-radius: 50px !important;
}
/* // datapicker */










._angular {
    padding-top: 1rem;
    padding-bottom: 0px;
    transition:all .3s;
    /* min-height: 100vh; */
    min-height: calc(100vh - 50px);
}
@media (min-width:1060px) {
    ._angular {
        padding-bottom: 1rem;

        padding-left: 240px;
        min-height: calc(100vh - 64px);
    }
}
.air__aligner {
    max-width: 1340px;
    margin: 0 auto;
    padding: 0 20px;
    /* min-height: 100%; */
}
@media (min-width:1060px) {
    .air__aligner {
        padding: 0 40px;
    }
}

.adminsearch-bar1 {
    display: flex;
    position: sticky;
    top: 50px;
    top: calc(50px + constant(safe-area-inset-top));
    top: calc(50px + env(safe-area-inset-top));
    z-index: 20;
    /* background-color: rgb(var(--color-color0)); */
    margin-left: -20px;
    margin-right: -20px;
}
@media (min-width:1060px) {
    .adminsearch-bar1 {
        top: 64px;
        margin: 0;
    }
}
.adminsearch-bar1:before {
    content: '';
    position: absolute;
    inset: 0;

    background: rgba(255, 255, 255, 0.15); /* 유리 느낌 */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);

    border-radius: 12px;
    z-index: -1;
}
@media (max-width:1060px) {
}


header#header {
    align-items: center;
    background-color: rgb(var(--color-color0));
    background: rgb(var(--color-color0) / 0.15);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 12px;
    display: flex;
    height: 50px;
    min-height: 50px;
    padding: 0 20px;
    position: sticky;
    right: 0;
    top: 0;
    width: 100%;
    /* max-width: 1440px; */
    z-index: 10000;
    box-shadow: 0 2px 4px 0 rgb(var(--color-black) / .05);
}
@media (max-width:1060px) {
    header#header  {
        padding-top: calc(0px + constant(safe-area-inset-top));
        padding-top: calc(0px + env(safe-area-inset-top));
        padding-right: 16px;
        min-height: 50px;
        min-height: calc(50px + constant(safe-area-inset-top));
        min-height: calc(50px + env(safe-area-inset-top));
    }
}
@media (min-width:1060px) {
    header#header  {
        padding: 0 40px;
        height: 64px;
        min-height: 64px;
    }
}
header#header .logo {
    display: flex;
}
header#header .logo svg {
    height: 18px;
}
@media (min-width:1060px) {
    header#header .logo svg {
        height: 20px;
    }
}
.headNav-wraparea {
    margin-left: auto;
    display: flex;
    gap: .5rem;
}
.headNav-alink {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .25rem;
}
.headNav-bbutton {
    position: relative;
    width: 30px;
    height: 30px;
    padding: .25rem;
    border-radius: .25rem;
}
.headNav-bbutton:before {
    content: '';
    background-color: rgb(var(--color-orange));
    position: absolute;
    width: 5px;
    height: 5px;
    top: 4px;
    right: 5px;
    border-radius: 50px;
    border: 2px solid rgb(var(--color-white));
}
.mob-Title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 10px;
    margin-top: 0px;
    margin-top: calc(0px + constant(safe-area-inset-top) / 2);
    margin-top: calc(0px + env(safe-area-inset-top) / 2);
}

.Mainnav-wraparea {
    position: fixed;
    top: 0px;
    left: 0;
    bottom: 0;
    z-index: 10000;
    width: 100%;
    background-color: rgb(var(--color-color0));
    transition: all ease-in-out 0.2s;
    /* padding-top: calc(0px + constant(safe-area-inset-top));
    padding-top: calc(0px + env(safe-area-inset-top)); */

    display: flex;
    flex-direction: column;
    overflow: hidden;
    overflow-y: auto;
    border-right: 1px solid rgb(var(--color-border) / .5);
}
@media (max-width:1060px) {
    .Mainnav-wraparea {
        width: 100%;
        display: none;
        /* transform: translate(100%, 0%); */
    }
    .Mainnav-wraparea.-active {
        display: flex;
        /* transform: translate(0%, 0%); */
    }
}
@media (min-width:1060px) {
    .Mainnav-wraparea {
        top: 64px;
        width: 240px;
        z-index: 9000;
    }
}
.Mainnav-wraparea::-webkit-scrollbar {
    display: none;
}
.Mainnav-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    height: 50px;
    min-height: 50px;
    min-height: calc(50px + constant(safe-area-inset-top));
    min-height: calc(50px + env(safe-area-inset-top));
    padding: 0 20px;
    padding-top: calc(0px + constant(safe-area-inset-top));
    padding-top: calc(0px + env(safe-area-inset-top));
    padding-right: 16px;
    box-shadow: 0 2px 4px 0 rgb(var(--color-black) / .1);
    background-color: rgb(var(--color-color0));
    background-color: rgb(var(--color-color0) / 0.15);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    position: sticky;
    top: 0;
    z-index: 10;

    /* order: 1; */
}
.Mainnav-header .logo svg {
    height: 20px;
}
@media (min-width:1060px) {
    .Mainnav-header .logo svg {
        height: 25px;
    }
}
.Mainnav-bbutton {
    position: relative;
    width: 30px;
    height: 30px;
    padding: .25rem;
    border-radius: .25rem;
}
.Mainnav-contents {
    width: 100%;
    /* height: 50%; */
    display: flex;
    flex-direction: column;
    order: 3;
}
@media (min-width:1060px) {
    .Mainnav-contents {
        padding: 0 0 164px;
    }
}
.Mainnav-contents_qlist {
    column-gap: 8px;
    display: grid;
    grid-auto-columns: minmax(0, 1fr);
    grid-auto-flow: column;
    padding: 20px;
}
.Mainnav-contents_qitem {

}
.Mainnav-contents_qlink {
    border: 1px solid rgb(var(--color-border) / .5);
    border-radius: .8rem;
    display: block;
    height: 80px;
    padding: 8px 8px 12px;
    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.Mainnav-contents_qlink img,
.Mainnav-contents_qlink svg {
    height: 30px;
    width: 30px;
    color: rgb(var(--color-color3));
}
.Mainnav-contents_qlinkTxt {
    display: block;
    font-size: 10px;
    font-weight: 500;
    letter-spacing: -.2px;
    line-height: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: rgb(var(--color-color1));
}
.Mainnav-navlist {
    margin-top: 1rem;
}
.Mainnav-navbtn {
    width: 100%;
    padding: 10px 20px;
    display: flex;
    flex-direction: row;
}
.Mainnav-navbtn:hover {
    background-color: rgb(var(--color-color3) / .03);
}
.Mainnav-navbtn.-active {
    background-color: rgb(var(--color-color3) / .1);
}
.Mainnav-navbtnIco {
    height: 32px;
    width: 32px;
}
.Mainnav-navbtnIco img,
.Mainnav-navbtnIco svg {
    height: 100%;
    width: 100%;
    padding: 6px;
    color: rgb(var(--color-color1));
}
.Mainnav-navbtnTxt {
    flex: 1;
    border: 0;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    text-align: left;
    display: flex;
    align-items: center;
}
.Mainnav-navbtn.-active .Mainnav-navbtnTxt {
    color: rgb(var(--color-color2));
    font-weight: 700;
    line-height: 140%;
}
.Mainnav-navhr {
    width: 100%;
    margin: 0;
    margin: 1rem 0;
    border-color: rgb(var(--color-border) / .2);
}





.Mainnav-footer {
    display: flex;
    flex-direction: column;
    background-color: #fff;
    bottom: 0;
    line-height: 0;
    position: fixed;
    text-align: center;
    width: 240px;
    max-height: 164px;
}
@media (max-width:1060px) {
    .Mainnav-footer {
        position: relative;
        width: 100%;

        display: contents;
    }
}
.Mainnav-footer_bann {
    height: 56px;
    width: 100%;

    order: 2;
}
@media (max-width:1060px) {
    .Mainnav-footer_bann {
        padding: 0 20px;
        margin-top: .75rem;
    }
}
.Mainnav-footer_bann img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
@media (max-width:1060px) {
    .Mainnav-footer_bann img  {
        border-radius: .25rem;
    }
}
.Mainnav-footer_log {
    display: flex;
    font-size: 12px;
    font-weight: 500;
    height: 56px;
    min-height: 56px;
    letter-spacing: -.2px;
    line-height: 16px;
    margin-bottom: 32px;
    padding-left: 20px;
    width: 100%;
    border-bottom: 1px solid rgb(var(--color-border) / .5);
    order: 4;

    position: sticky;
    bottom: 0;
    background-color: rgb(var(--color-color0));
    
    background-color: rgb(var(--color-color3) / 0.15);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.Mainnav-footer_logIner {
    width: 100%;
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding-right: 16px;
}
.Mainnav-footer_logInerTxt {
    text-align: left;
}







/* MainAlert */

.MainAlert-popup[_admin-main-alert] {
    display: none;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000000;
    padding: 50px 20px;
}
.MainAlert-popup[_admin-main-alert].-active {
    display: block;
}
.MainAlert-pop_wrap[_admin-main-alert] {
    display: flex;
    justify-content: center;
    height: 100%;
}
.MainAlert-popup__box[_admin-main-alert] {
    width: 100%;
    max-width: 500px;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    margin: auto 0;
    background: #fff;
    text-align: center;
    padding: 90px 40px 40px;
    font-family: 'NotoSansKR';
    font-weight: 400;
    border-radius: 10px;
    position: relative;
}
@media (max-width: 1060px) {
    .MainAlert-popup__box[_admin-main-alert] {
        padding: 45px 15px 20px;
    }
}
.MainAlert-pop__close[_admin-main-alert] {
    position: absolute;
    top: 20px;
    right: 20px;
}
.MainAlert-pop__icon[_admin-main-alert] {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    color: rgb(var(--color-color1));
}
.MainAlert-pop__icon[_admin-main-alert] span {
    font-size: 1rem;
    font-weight: 400;
}
.MainAlert-popup__title[_admin-main-alert] {
    font-size: 22px;
    line-height: 1.55;
    margin-top: 20px;
    font-weight: 700;
    color: rgb(var(--color-color1));
    overflow: hidden;
    overflow-y: auto;
}
.MainAlert-btn__box[_admin-main-alert] {
    display: flex;
    gap: 15px;
}
.MainAlert-popup_btn[_admin-main-alert] {
    width: 100%;
    line-height: 48px;
    background: rgb(var(--color-color3));
    border-radius: 50px;
    font-size: 14px;
    color: rgb(var(--color-color1));
    margin-top: 30px;
    transition: all 0.2s;
}
.MainAlert-popup_btn[_admin-main-alert].-close {
    background: rgb(var(--color-white));
    border: 2px solid rgb(var(--color-color1));
    color: rgb(var(--color-color1));
}
.MainAlert-000000[_admin-main-alert] {
    
}
.MainAlert-000000[_admin-main-alert] {
    
}


/* MainAlert */







/* MainShearBar */
.admin-board__search-bar {
    margin: 0 auto;
    max-width: 1260px;
    margin-left: 0;
    margin-right: 0;
    padding: 1rem 0;
    width: 100%;
}
@media (max-width: 1060px) {
    .admin-board__search-bar {
        padding: 1rem 20px;
    }
}
.admin-board__search-bar__wrapper {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 10px;
    justify-content: flex-start;
}
@media (max-width: 1060px) {
    .admin-board__search-bar__wrapper {
        flex-wrap: wrap;
    }
}
.admin-board__search-bar__category-group {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 1rem;
    justify-content: flex-start;
}
@media (max-width: 1060px) {
    .admin-board__search-bar__category-group {
        width: 100%;
    }
}
.admin-board__search-bar__category-group .admin-select {
    align-items: center;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    flex-grow: 1;
}
@media (max-width: 1060px) {
    .admin-board__search-bar__select {
        width: 100px !important;
    }
    .admin-board__search-bar__select.-searchtype {
        min-width: 150px;
    }
}
@media (min-width: 1060px) {
    .admin-button.admin-button--solid:focus-visible, .admin-button:hover:not(:disabled) {
        background: rgb(var(--color-color1)) !important;
        padding: .5rem 1.8rem;
        transition: background .3s ease, color .3s ease, border-color .3s ease, padding .8s cubic-bezier(.44, 3.5, .9, 1);
    }
}
.admin-select .select-container {
    position: relative;
    width: 100%;
}
.admin-select .select-container .select-value {
    background-color: rgb(var(--color-color0));
    border: 1px solid rgb(var(--color-border));
    border-radius: .5rem;
    cursor: pointer;

    font-size: .8rem;
    overflow: hidden;
    padding: 16px 50px 16px 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.admin-select .select-container .select-value.is-open {
    border-radius: .5rem .5rem 0 0;
}
.admin-select .select-container .select-value:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none' viewBox='0 0 24 24'%3E%3Cpath fill='%231E64DC' fill-rule='evenodd' d='M18.707 9.293a1 1 0 0 0-1.414 0L12 14.586 6.707 9.293a1 1 0 0 0-1.414 1.414l6 6a1 1 0 0 0 1.414 0l6-6a1 1 0 0 0 0-1.414' clip-rule='evenodd'/%3E%3C/svg%3E");
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 24px;
    position: absolute;
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
    /* transform: rotate(0deg) translateY(-50%); */
    transition: transform .2s ease;
    width: 24px;
}
.admin-select .select-container .select-value.is-open:after {
    transform: rotate(180deg) translateY(50%);
}
.admin-select .select-container .select-options {
    background-color: rgb(var(--color-color0));
    border: 1px solid rgb(var(--color-border));
    border-radius: 0 0 .5rem .5rem;
    border-top: none;
    box-shadow: 2px 2px 4px #0000001a;
    left: 0;
    min-height: 50px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 100;
}
.admin-select .select-container .select-options .select-options-content {
    overflow-x: hidden;
    overflow-y: auto;
}
.admin-select .select-container .select-options .select-options-content {
    max-height: 224px;
}
.admin-select .select-container .select-options .select-options-content .select-option {
    font-size: .8rem;
    padding: 16px;
    color: rgb(var(--color-desc1));
    cursor: pointer;
    transition: all .2s ease;
}
.admin-select .select-container .select-options .select-options-content .select-option.is-selected {
    background: rgb(var(--color-CobaltBlue-tint-7));
    color: var(--color-CobaltBlue);
}

.admin-board__search-bar__search-group {
    align-items: center;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 1rem;
    justify-content: flex-start;
    width: 100%;
}
.admin-input {
    align-items: center;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}
.admin-board__search-bar__input {
    flex: 1;
}
.admin-input label {
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
.admin-input .admin-input__wrapper {
    align-items: center;
    background-color: rgb(var(--color-color0));
    border: 1px solid rgb(var(--color-border));
    border-radius: .5rem;
    display: inline-flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    position: relative;

    flex-grow: 1;
    width: 100%;
    overflow: hidden;
}
.admin-input .admin-input__wrapper .admin-input__container {
    width: 100%;
    height: 48px;
    position: relative;
}
.admin-input .admin-input__wrapper .admin-input__container input {
    width: 100%;
    height: 100%;
    border: 0;
    outline: none;
    padding: .3rem .75rem;
    background-color: rgb(var(--color-color0));
}
.admin-board__search-bar__button {
    flex-shrink: 0;
    min-width: 80px;
    height: 48px;
    background-color: rgb(var(--color-CobaltBlue));
    color: rgb(var(--color-CobaltWhite));
    border-radius: 50px;
    padding: .5rem 1rem;
}
.admin-input .admin-input__wrapper .icon-wrapper {
    flex-shrink: 0;
    height: 24px;
    width: 24px;
    margin-right: .5rem;
}
.admin-input .admin-input__wrapper .admin-input__container .clear-button {
    height: 24px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
    margin-right: .5rem;
}
/* MainShearBar */




/* Table */
.ux-table {
    width: 100%;
    overflow-y: hidden;
    overflow-x: auto;
    border-top: 1px solid rgb(var(--color-border));
    border-left: 1px solid rgb(var(--color-border));
}
.ux-table::-webkit-scrollbar {
    height: 8px;
}
.ux-table table {
    font-weight: 400;
    font-size: .8rem;
    color: rgb(var(--color-color));
    line-height: 21px;
    border-spacing: 0;
}
.ux-table table .table__thead {
    background-color: rgb(var(--color-background-1));
    font-size: .7rem;
}
.ux-table table .table__row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    min-height: 60px;
}
.ux-table table .table__head-cell {
    border-bottom: 1px solid rgb(var(--color-border));
    border-right: 1px solid rgb(var(--color-border));
    padding: 8px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: rgb(var(--color-background-1));
    text-align: left;
}
.ux-table table .table__row .table__head-cell.selection {
    width: 60px;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    z-index: 3;
}
/* @media (min-width: 1060px) {
    .ux-table table .table__row .table__head-cell.admName {
        position: -webkit-sticky;
        position: sticky;
        left: 60px;
        z-index: 3;
    }
} */
.ux-table table .table__head-60,
.ux-table table .table__body-60 { width: 60px; min-width: 60px; }
.ux-table table .table__head-100,
.ux-table table .table__body-100 { width: 100px; min-width: 100px; }

.ux-table table .table__head-110,
.ux-table table .table__body-110 { width: 110px; min-width: 110px; }

.ux-table table .table__head-120,
.ux-table table .table__body-120 { width: 120px; min-width: 120px; }

.ux-table table .table__head-130,
.ux-table table .table__body-130 { width: 130px; min-width: 130px; }

.ux-table table .table__head-140,
.ux-table table .table__body-140 { width: 140px; min-width: 140px; }

.ux-table table .table__head-150,
.ux-table table .table__body-150 { width: 150px; min-width: 150px; }

.ux-table table .table__head-160,
.ux-table table .table__body-160 { width: 160px; min-width: 160px; }

.ux-table table .table__head-170,
.ux-table table .table__body-170 { width: 170px; min-width: 170px; }

.ux-table table .table__head-180,
.ux-table table .table__body-180 { width: 180px; min-width: 180px; }

.ux-table table .table__head-190,
.ux-table table .table__body-190 { width: 190px; min-width: 190px; }


.ux-table table .table__head-200,
.ux-table table .table__body-200 { width: 200px; min-width: 200px; }

.ux-table table .table__head-210,
.ux-table table .table__body-210 { width: 210px; min-width: 210px; }

.ux-table table .table__head-220,
.ux-table table .table__body-220 { width: 220px; min-width: 220px; }

.ux-table table .table__head-230,
.ux-table table .table__body-230 { width: 230px; min-width: 230px; }

.ux-table table .table__head-240,
.ux-table table .table__body-240 { width: 240px; min-width: 240px; }

.ux-table table .table__head-250,
.ux-table table .table__body-250 { width: 250px; min-width: 250px; }

.ux-table table .table__head-260,
.ux-table table .table__body-260 { width: 260px; min-width: 260px; }

.ux-table table .table__head-270,
.ux-table table .table__body-270 { width: 270px; min-width: 270px; }

.ux-table table .table__head-280,
.ux-table table .table__body-280 { width: 280px; min-width: 280px; }

.ux-table table .table__head-290,
.ux-table table .table__body-290 { width: 290px; min-width: 290px; }


.ux-table table .table__head-300,
.ux-table table .table__body-300 { width: 300px; min-width: 300px; }

.ux-table table .table__head-310,
.ux-table table .table__body-310 { width: 310px; min-width: 310px; }

.ux-table table .table__head-320,
.ux-table table .table__body-320 { width: 320px; min-width: 320px; }

.ux-table table .table__head-330,
.ux-table table .table__body-330 { width: 330px; min-width: 330px; }

.ux-table table .table__head-340,
.ux-table table .table__body-340 { width: 340px; min-width: 340px; }

.ux-table table .table__head-350,
.ux-table table .table__body-350 { width: 350px; min-width: 350px; }

.ux-table table .table__head-360,
.ux-table table .table__body-360 { width: 360px; min-width: 360px; }

.ux-table table .table__head-370,
.ux-table table .table__body-370 { width: 370px; min-width: 370px; }

.ux-table table .table__head-380,
.ux-table table .table__body-380 { width: 380px; min-width: 380px; }

.ux-table table .table__head-390,
.ux-table table .table__body-390 { width: 390px; min-width: 390px; }


.ux-table table .table__head-400,
.ux-table table .table__body-400 { width: 400px; min-width: 400px; }

.ux-table table .table__head-410,
.ux-table table .table__body-410 { width: 410px; min-width: 410px; }

.ux-table table .table__head-420,
.ux-table table .table__body-420 { width: 420px; min-width: 420px; }

.ux-table table .table__head-430,
.ux-table table .table__body-430 { width: 430px; min-width: 430px; }

.ux-table table .table__head-440,
.ux-table table .table__body-440 { width: 440px; min-width: 440px; }

.ux-table table .table__head-450,
.ux-table table .table__body-450 { width: 450px; min-width: 450px; }

.ux-table table .table__head-460,
.ux-table table .table__body-460 { width: 460px; min-width: 460px; }

.ux-table table .table__head-470,
.ux-table table .table__body-470 { width: 470px; min-width: 470px; }

.ux-table table .table__head-480,
.ux-table table .table__body-480 { width: 480px; min-width: 480px; }

.ux-table table .table__head-490,
.ux-table table .table__body-490 { width: 490px; min-width: 490px; }


.ux-table table .table__head-500,
.ux-table table .table__body-500 { width: 500px; min-width: 500px; }



.ux-table table .table__body-cell {
    border-bottom: 1px solid rgb(var(--color-border));
    border-right: 1px solid rgb(var(--color-border));
    padding: 8px;
    background-color: rgb(var(--color-color0));
    height: inherit;
}
.ux-table table .table__body-cell.selection {
    width: 60px;
    position: -webkit-sticky;
    position: sticky;
    left: 0;
    z-index: 3;
}
/* @media (min-width: 1060px) {
    .ux-table table .table__head-cell.admName {
        position: -webkit-sticky;
        position: sticky;
        left: 60px;
        z-index: 3;
    }
} */
.ux-table table .table__body-100 {
    width: 100px;
}
.ux-table table .table__body-cellIner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    gap: .25rem .75rem;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 100%;
}
.ux-table table .table__body-cellIner.left {
    justify-content: flex-start;
}
.ux-table table .table__body-cellIner.column {
    flex-direction: column;
}
.ux-table table .table__body-cellIner .sc-dtBdUo {
    font-size: 12px;
}
.ux-table table .table__body-cellIner .link-to {
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-break: break-all;
    word-wrap: break-word;
    color: #00a7f6;
    cursor: pointer;
    -webkit-text-decoration-color: #00a7f6;
    text-decoration-color: #00a7f6;
    -webkit-text-decoration: underline;
    text-decoration: underline;
    text-align: left;
}
.ux-table table .table__body-cellIner .-ellipsis {
    width: 100%;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    overflow: hidden;
    letter-spacing: -.5px;
}
.ux-table table .table__body-cellIner.img {
    width: 80px;
    height: 80px;
    background-color: rgb(var(--color-black));
    border-radius: 0;
    overflow: hidden;
}
.ux-table table .table__body-cellIner.img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}



.ux-table table .Banner-module__ADD {
    background: rgb(var(--color-color3) / .1);
    display: flex;
    align-items: center;
    padding: 10px 16px;
    font-size: .7rem;
    line-height: 20px;
}
.ux-table table .Banner-module__ADDnewTag {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: auto;
    height: 19px;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 10px;
    font-weight: 700;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    margin-right: 8px;
    padding: 0 7px;
    white-space: nowrap;
    background-color: #1cabe2;
    border-radius: 3px;
    cursor: default;
    opacity: 1;
    transition: all .3s cubic-bezier(.78, .14, .15, .86);
}
.ux-table table .ant-switch {
    margin: 0;
    padding: 0;
    color: #4d4d4d;
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: 'tnum';
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    min-width: 44px;
    height: 22px;
    line-height: 20px;
    vertical-align: middle;
    background-color: rgba(0, 0, 0, .25);
    border: 1px solid transparent;
    border-radius: 100px;
    cursor: pointer;
    transition: all .36s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 34px;
    width: 34px;
    height: 20px;
}
.ux-table table .ant-switch.-active {
    background-color: rgb(var(--color-color3));
}
.ux-table table .ant-switch .ant-switch-inner {
    display: block;
    margin-right: 6px;
    margin-left: 24px;
    color: rgb(var(--color-white));
    font-size: 12px;
}
.ux-table table .ant-switch:after {
    content: ' ';
    position: absolute;
    top: 1px;
    left: 2px;
    width: 16px;
    height: 16px;
    background-color: rgb(var(--color-white));
    border-radius: 18px;
    cursor: pointer;
    transition: all .36s cubic-bezier(.78, .14, .15, .86);
}
.ux-table table .ant-switch.-active:after {
    left: 100%;
    margin-left: -2px;
    transform: translateX(-100%);
}
/* Table */
.List-more__wrap {
    text-align: center;
    margin-top: 2rem;
}
.List-btn__more {
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: .5rem;
    padding: .5rem 1.5rem;
    border-radius: 50px;
    color: rgb(var(--color-color1));
    border: 1px solid rgb(var(--color-color3));
}













/* ================================================================================== */
/* === 모달(전역) === */
.popup {
    display: none;
    width: 100vw;
    /* height: 100%; */
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 230000;
    padding: 0px;
}
@media (min-width:1060px) {
    .popup {
        padding: 50px 20px;
    }
}
.popup.-open {
    display: block; opacity: 1; transition: opacity 0.25s ease-in-out;
}
.pop_wrap {
    display: flex;
    justify-content: center;
    height: 100%;
}
.popup__box {
    width: 100%;
    max-width: 800px;
    max-height: 100%;
    /* min-height: 100%; */
    display: flex;
    flex-direction: column;
    margin: auto 0;
    background: rgb(var(--color-color0));
    padding: 20px 15px;
    font-family: 'NotoSansKR';
    font-weight: 400;
    border-radius: 0px;
    position: relative;
    justify-content: space-between;
    padding-top: 20px;
    padding-top: calc(20px + constant(safe-area-inset-top));
    padding-top: calc(20px + env(safe-area-inset-top));
    padding-bottom: calc(20px + constant(safe-area-inset-bottom));
    padding-bottom: calc(20px + env(safe-area-inset-bottom));
}
@media (min-width: 1060px) {
    .popup__box {
        min-height: auto;
        border-radius: 10px;
        padding: 40px;
    }
}
.popup__header {
    padding-bottom: 20px;
}
.popup__title {
    font-size: 15px;
    font-weight: 700;
    color: rgb(var(--color-color1));
    /* line-height: 2; */
}
@media (min-width: 1060px) {
    .popup__title {
        font-size: 24px;
    }
}
.pop__close {
    position: absolute;
    top: 20px;
    top: calc(20px + constant(safe-area-inset-top));
    top: calc(20px + env(safe-area-inset-top));
    right: 10px;
}
@media (min-width: 1060px) {
    .pop__close {
        top: 20px;
        right: 20px;
    }
}
.icon__close {
    width: 20px;
    vertical-align: middle;
}
@media (min-width: 1060px) {
    .icon__close {
        width: 25px;
    }
}
.popup__body {
    padding: 1px 0;
    overflow-y: auto;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0 15px;
    padding-bottom: 2rem;
}
@media (min-width: 1060px) {
    .popup__body {
        margin-left: -40px;
        margin-right: -40px;
        padding: 1px 40px;
    }
}


.popup .btn {
    width: 100%;
    line-height: 38px;
    background: rgb(var(--color-color4));
    border-radius: 50px;
    font-size: 12px;
    color: rgb(var(--color-color00));
    margin-top: 1rem;
    transition: all 0.2s;
}
@media (min-width: 1060px) {
    .popup .btn {
        margin-top: 30px;
        font-size: 14px;
    }
}
.popup .btn.-close {
    background-color: transparent;
    border: 1px solid rgb(var(--color-color3));
}
.popup .btn:disabled {
    background: rgb(var(--color-desc1) / .5);
    color: rgb(var(--color-desc1));
    cursor: no-drop;
}
.popup__body table {
    width: 100%;
    border-top: 1px solid rgb(var(--color-color00));
    font-size: 11px;
    font-weight: 400;
    color: rgb(var(--color-color00));
    text-align: center;
    line-height: 1.42;
}
@media (min-width: 1060px) {
    .popup__body table, .table--info {
        font-size: 14px;
    }
}
.popup__body thead th {
    background: #F7F7F7;
    border-bottom: 1px solid #D9D9D9;
    padding: 13px 0;
}
@media (min-width: 1060px) {
    .popup__body thead th {
        padding: 26px 0;
    }
}
.popup__body tbody td {
    padding: 15px 5px;
    border-bottom: 1px solid #D9D9D9;
}
@media (min-width: 1060px) {
    .popup__body tbody td {
        padding: 30px 15px;
    }
}
.popup__body tbody td + td {
    border-left: 1px solid #D9D9D9;
}
.table--info {
    font-size: 11px;
    color: #77777A;
    margin-top: 10px;
}
@media (min-width: 1060px) {
    .popup__body table, .table--info {
        font-size: 14px;
    }
}

.modalField-field[_fly-modal]:not(:first-child) {
    display: block;
    margin-top: 2rem;
}
.modalField-Text_label[_fly-modal] {
    display: block;
    width: 100%;
    position: relative;
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: -.3px;
}
.modalField-required[_fly-modal] {
    color: rgb(var(--color-red));
}
.modalField-input_text_wrap[_fly-modal] {
    margin-top: .5rem;
    gap: .5rem;
}
.modalField-input_text_area[_fly-modal] {
    display: flex;
    padding: 9px 15px;
    border: 1px solid #eeeeee;
    border-radius: 8px;
    box-sizing: border-box;
    background-color: transparent;
    /* flex-direction: column; */
}
.modalField-input_text_area[_fly-modal] img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.modalField-input_text_area[_fly-modal] input,
.modalField-input_text_area[_fly-modal] textarea {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    flex-grow: 1;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: 0;
    padding: 0;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: -.3px;
    background-color: rgb(var(--color-color0));
    color: rgb(var(--color-color));
    resize: none;
    font-family: inherit;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: -0.01em;
}
.modalField-input_text_area[_fly-modal] textarea {
    min-height: 10rem;
}
.modalField-InputText_count_wrap[_fly-modal] {
    margin-left: 10px;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: -.3px;
    text-align: right;
    color: #cccccc;
}
.modalField-InputText_error_text[_fly-modal] {
    font-size: 12px;
    line-height: 1.2;
    letter-spacing: -.3px;
    margin-top: 8px;
    display: block;
    color: rgb(var(--color-red));
}





















/* 페이지로드 */
.loading[_adv-loading-splash] {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffffe6;
}
.loading[_adv-loading-splash].-active {
    display: block;
    z-index: 20000;
}
.loading__wait[_adv-loading-splash] {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    padding: 0 2rem;
    transform: translateY(-50%);
    text-align: center;
    background-color: #fff0;
}
.loading__round[_adv-loading-splash] {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 3px;
    border-radius: 100%;
    background-color: rgb(var(--color-color1));
}
@keyframes motion01 {
    0%, 100% {transform: scale(0);}
    50% {transform: scale(.4);}
}
@keyframes motion02 {
    0%, 100% {transform: scale(0);}
    50% {transform: scale(.8);}
}
@keyframes motion03 {
    0%, 100% {transform: scale(0);}
    50% {transform: scale(1.2);}
}
@keyframes motion04 {
    0%, 100% {transform: scale(0);}
    50% {transform: scale(.8);}
}
@keyframes motion05 {
    0%, 100% {transform: scale(0);}
    50% {transform: scale(.4);}
}
.loading__round[_adv-loading-splash].-shape1 {
    animation: motion01 1s ease-in-out infinite;
}
.loading__round[_adv-loading-splash].-shape2 {
    animation: motion02 1s ease-in-out infinite;
    animation-delay: -.46s;
}
.loading__round[_adv-loading-splash].-shape3 {
    animation: motion03 1s ease-in-out infinite;
    animation-delay: -.36s;
}
.loading__round[_adv-loading-splash].-shape4 {
    animation: motion04 1s ease-in-out infinite;
    animation-delay: -.26s;
}
.loading__round[_adv-loading-splash].-shape5 {
    animation: motion05 1s ease-in-out infinite;
    animation-delay: -.16s;
}
.loading__txt[_adv-loading-splash] {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
    font-size: 11px;
    font-weight: 400;
    color: rgb(var(--color-color1));
}
.loading__txt[_adv-loading-splash] strong[_adv-loading-splash] {
    font-size: 13px;
    line-height: 2;
}
